footer .col {
	width: 118px;
	margin-right: 40px;
	float: left;
}


/*======= index.html =======*/
#page1 .divider {background:url(../images/divider-bg.gif) 489px 0px repeat-y;}
#page1 .col-1 {width: 458px;}
#page1 .col-1 .col-1 {width: 201px;}

/*======= index-1.html =======*/
#page2 .divider {background:url(../images/divider-bg.gif) 299px 0px repeat-y;}
#page2 .col-1 {width: 268px;}
#page2 .col-2 {width: 650px;}
#page2 .col-2 .col-1 {width: 290px;}

/*======= index-2.html =======*/
#page3 .divider {background:url(../images/divider-bg.gif) 489px 0px repeat-y;}
#page3 .col-1 {width: 458px;}
#page3 .col-1 .col-1 {width: 201px;}

/*======= index-3.html =======*/
#page4 .divider {background:url(../images/divider-bg.gif) 671px 0px repeat-y;}
#page4 .col-1 {width: 280px;}
#page4 .col-2 {width: 638px;}
#page4 .col-2 .col-1 {width: 290px;}

/*======= index-4.html =======*/
#page5 .divider {background:url(../images/divider-bg.gif) 489px 0px repeat-y;}
#page5 .col-1 {width: 458px;}
#page5 .col-1 .col-1 {width: 201px;}

/*======= index-5.html =======*/
#page6 .divider {background:url(../images/divider-bg.gif) 299px 0px repeat-y;}
#page6 .col-1 {width: 268px;}
#page6 .col-2 {width: 650px;}
#page6 .col-2 .col-1 {width: 233px;}



